关闭

rails3.2 整合compass, blueprint实录

修改Gemfile group :assets do gem 'sass-rails' # if running rails 3.1 or greater gem 'compass-rails', '1.0.1' end bundle install 安装 bundle exec compass init --using blueprint 修改application.css...
阅读(742) 评论(0)
    个人资料
    • 访问:220058次
    • 积分:4814
    • 等级:
    • 排名:第6216名
    • 原创:199篇
    • 转载:3篇
    • 译文:0篇
    • 评论:48条
    博客专栏
    文章分类
    最新评论